VAMT 2.0

Having just installed this tool we are having issues with installing the office 2010 pro plus mak code.
The code installs no problems.
Getting error The remote server returned an error: (407) Proxy Authentication Required.

the client status shows out of box grace and the expiry date is approx 2 months/60days.

ideas?
LVL 1
CHI-LTDAsked:
Who is Participating?
 
Miguel Angel Perez MuñozCommented:
Activation process on Windows 2008 has same problem, no proxy credentials will be added and can´t validate over internet.
Try creating an exception on proxy to this IP to permit anonymous traffic.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.